*{ margin:0px; padding:0px; }

html {
	-webkit-text-size-adjust: none; Prevent font scaling in landscape
}

@font-face {
    font-family: 'LatoBold';
    src: url('fonts/Lato-Bold.eot');
    src: url('fonts/Lato-Boldd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bold.woff') format('woff'),
         url('fonts/Lato-Bold.ttf') format('truetype'),
         url('fonts/Lato-Bold.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/Lato-Black.eot');
    src: url('fonts/Lato-Blackd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Black.woff') format('woff'),
         url('fonts/Lato-Black.ttf') format('truetype'),
         url('fonts/Lato-Black.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	font: 14px/22px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	margin: 0;
	padding: 0;
	color: #333;
	background-color:#d3e249;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
a img { border: none; }
a:link { color:#91a417; text-decoration: underline; }
a:visited { color: #635099; text-decoration: underline; }
a:hover, a:active, a:focus { color: #635099; text-decoration: underline; }

.fr {
	float: right;
}
.fl {
	float: left;
}
.cl {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


img.bg {
        width: 100%;
        height: 100%;
		position:relative;
		z-index:-100;
}

.container {
	width: 100%;
	min-width: 966px;
	margin: 0 auto;
}

.header {
	background-color: #91a417;
	height:50px;
}

.headercontainer {
	width:966px; margin: 0 auto; padding-top:19px;
}

#zoekblokmenu {
	background-color:#afbb55;
	float:right;
	padding: 5px 7px 5px 6px;
	margin: -5px 0 0 0;
}

#zoekblokmenu input[type='text'] {
	width: 124px;
	height: 18px;
	float:left;
	border: 1px solid #fff;
	background-color:#FFF;
	background-image:none !important
}

#zoekblokmenu input[type='text'].invalid {
	border: 1px solid #fff;
	background-color:#FFF !important;
	background-image:none !important;
}

#zoekblokmenu input[type='submit'] {
	width: 45px;
	height: 20px;
	background-color:#b0bb5b;
	border:none;
	color:#000;
	font-weight:bold;
	font-size:12px;
	float:right;
	padding:0;
	margin:0 0 0 4px;
	cursor:pointer;
}

.content {
	width:auto;
	margin: 0 auto;
	padding:0; 
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

.contentcontainer {
	width:966px;
	margin: 0 auto;
	padding:0; 
	background-color:#FFF;
}

.logo {
	width:966px;
	height:228px;
	margin: 0 auto;
	padding:0;
	text-align:center;
}

/* TIJDSLIJN */
.tijdslijn {
	width:260px;
	float:left;
	font: 14px/22px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	color:#333;
	margin:0 0 0 0;
}

#tijdslijnblok {
	width:260px;
	height:67px;
	background-color:#635099;
	color:#fff;
	font: 24px/62px 'LatoBold',Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	text-align:center;
}

.tijdslijnmask {
	overflow-y:scroll;
}

#tijdslijnmeer{
	width:260px;
	text-align:center;
	padding:10px 0 0 0;
}

#tijdslijnmeer a{
	color:#635099;
	font: 16px/20px 'LatoBold',Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	text-decoration:none;
}

#tijdslijnmeer a:hover{
	color:#635099;
	font: 16px/20px 'LatoBold',Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	text-decoration:underline;
}

.tijdslijn ul {
	list-style:none;
	margin:0;
	padding:0;
}

.tijdslijn ul li {
	margin:12px 14px 11px 14px;
	padding: 0 0 14px 0;
	border-bottom: 1px solid #ccc;	
}

.tijdslijn ul li .foto {
	float:left;
	width:60px;
	height:58px;
	overflow:hidden;
	text-align:center;
	margin-right:13px;
	margin-bottom:13px;
	margin-top:3px;
}

.tijdslijn ul li a {
	text-decoration:none;
}

.tijdslijn ul li a:hover {
	color:#8d8d8d;
	text-decoration:underline;
}

.tijdslijn ul li p {
	font: 11px/15px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#333;
	text-decoration:none;
}

.tijdslijn ul li span {
	color:#909090;
	font-weight: bold;
	text-decoration:none;
}

/* TEKSTVLAK */
.tekstvlak {
	width:650px;
	float:right;
	font: 14px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	color:#333;
	margin:0 28px 40px 0;
	min-height:500px;
}

.breadcrumb {
	height:28px;
	font: 11px/18px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	color:#909090;
	font-style:italic;
	margin:5px 0 0 0;
}
.breadcrumb a {
	font: 11px/18px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	color:#909090;
	font-style:italic;
	text-decoration: none;
}
.breadcrumb a:hover {
	font: 11px/18px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	color:#333;
	font-style:italic;
	text-decoration: underline;
}

.tekstvlak h1 {
	font: 22px/26px 'LatoBold', Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	color:#4f4e4e;
	padding-bottom:7px;
	margin-bottom:10px;
	border-bottom: 1px solid #ccc;
}

.tekstvlak h2 {
	font: 17px/21px 'LatoBold', Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	color:#4f4e4e;
	margin:14px 0 2px 0;
}

.tekstvlak h3 {
	font: 15px/19px 'LatoBold', Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	color:#4f4e4e;
	margin:14px 0 0 0;
}

.tekstvlak blockquote p
{
  margin: 5px 0 5px 0px;
  quotes:none;
  font: 23px/27px 'LatoBold', Arial, Helvetica, sans-serif;
  color:#333;
  width:100%;
  border-left:2px solid #91a417;
  padding-left:20px;
}

/* Fotos vanuit CMS */
img.fotorechts {
    float: right;
    margin:3px 0px 14px 14px;
    padding: 0px;
}

img.fotolinks {
    float: left;
    margin:3px 14px 14px 0px;
    padding: 0px;
}


/* DOWNLOADS */
ul#downloads {
	list-style:none;
	margin:40px 0 0 0;
	padding:0;
}

ul#downloads li {
	margin:12px 0 11px 0;
	padding: 0 0 14px 0;
	border-bottom: 1px solid #ccc;	
}

ul#downloads li a {
	text-decoration:none;
}

ul#downloads li a:hover {
	color:#8d8d8d;
	text-decoration:underline;
}

ul#downloads li h2 {
	font: 15px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#333;
	text-decoration:none;
	font-weight: bold;
	margin:0;
}

ul#downloads li p {
	font: 14px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#333;
	text-decoration:none;
}

ul#downloads li span {
	color:#909090;
	font-weight: bold;
	text-decoration:none;
}

ul#downloads li span.bestand img {
	margin:0 5px -5px 5px;
}

ul#downloads li span.bestand a {
	color:#91a417;
	font-weight: normal;
	text-decoration:none;
}

ul#downloads li .paarscat {
	color:#ffffff;
	background-color:#635099;
	padding:3px 0 3px 8px;
	font-weight:bold;
	margin:33px 0 10px 0;	
}

ul#downloads li span.bestand a:hover {
	color:#91a417;
	font-weight: normal;
	text-decoration:underline;
}

/* ALGEMEEN ZOEKOVERZICHT */
ul.algemeenzoekresultaat {
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}

ul.algemeenzoekresultaat li {
	margin:12px 0 11px 0;
	padding: 0 0 14px 0;
	border-bottom: 1px solid #ccc;	
}

ul.algemeenzoekresultaat li h2 {
	font: 15px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#4f4e4e;
	text-decoration:none;
	font-weight: bold;
	margin:0;
}

ul.algemeenzoekresultaat li p {
	font: 14px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#333;
	text-decoration:none;
}

ul.algemeenzoekresultaat li span.leesmeer a {
	color:#91a417;
	font-weight: normal;
	text-decoration:none;
}

ul.algemeenzoekresultaat li span.leesmeer a:hover {
	color:#91a417;
	font-weight: normal;
	text-decoration:underline;
}


/* NIEUWSOVERZICHT */
ul.nieuwszoekresultaat {
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}

ul#nieuwsoverzicht {
	list-style:none;
	margin:40px 0 0 0;
	padding:0;
}

ul#nieuwsoverzicht li,
ul.nieuwszoekresultaat li {
	margin:12px 0 11px 0;
	padding: 0 0 14px 0;
	border-bottom: 1px solid #ccc;	
}

ul#nieuwsoverzicht li a,
ul.nieuwszoekresultaat li a {
	text-decoration:none;
}

ul#nieuwsoverzicht li a:hover,
ul.nieuwszoekresultaat li a:hover {
	color:#8d8d8d;
	text-decoration:underline;
}

ul#nieuwsoverzicht li h2,
ul.nieuwszoekresultaat li h2 {
	font: 15px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#4f4e4e;
	text-decoration:none;
	font-weight: bold;
	margin:0;
}

ul#nieuwsoverzicht li p,
ul.nieuwszoekresultaat li p {
	font: 14px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#333;
	text-decoration:none;
}

ul#nieuwsoverzicht li span,
ul.nieuwszoekresultaat li span {
	color:#909090;
	font-weight: bold;
	text-decoration:none;
}

ul#nieuwsoverzicht li .foto,
ul.nieuwszoekresultaat li .foto {
	width:90px;
	height:90px;
	overflow:hidden;
}

ul#nieuwsoverzicht li .fotoTD,
ul.nieuwszoekresultaat li .fotoTD {
	width:100px;
	padding-top:3px;
}

ul#nieuwsoverzicht li span.leesmeer a,
ul.nieuwszoekresultaat li span.leesmeer a {
	color:#91a417;
	font-weight: normal;
	text-decoration:none;
}

ul#nieuwsoverzicht li span.leesmeer a:hover,
ul.nieuwszoekresultaat li span.leesmeer a:hover {
	color:#91a417;
	font-weight: normal;
	text-decoration:underline;
}	
	
	
/* ONDERZOEK */

ul.onderzoek {
	list-style:none;
	margin:40px 0 0 0;
	padding:0;
	width:311px;
}

ul.onderzoek li {
	margin:13px 0 11px 0;
	padding: 14px 0 0 0;
	border-top: 1px solid #ccc;	
}

ul.onderzoek li:first-child {
	border-top: 0px;	
}

ul.onderzoek li a {
	text-decoration:none;
}

ul.onderzoek li a:hover {
	color:#8d8d8d;
	text-decoration:underline;
}

ul.onderzoek li h2 {
	font: 15px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#4f4e4e;
	text-decoration:none;
	font-weight: bold;
	margin:0;
}

ul.onderzoek li p {
	font: 14px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#333;
	text-decoration:none;
}

ul.onderzoek li span {
	color:#909090;
	font-weight: bold;
	text-decoration:none;
}

ul.onderzoek li .foto {
	width:90px;
	height:90px;
	overflow:hidden;
	float:left;
	margin:4px 15px 10px 0;
}

ul.onderzoek li span.leesmeer a {
	color:#91a417;
	font-weight: normal;
	text-decoration:none;
}

ul.onderzoek li span.leesmeer a:hover {
	color:#91a417;
	font-weight: normal;
	text-decoration:underline;
}

/* PAGINATION */
.pagination {
	font: 13px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#333;
	padding-top:15px;
	width:336px;
}

.pagination #jaar,
.pagination2 #jaar{
	width:70px;
	padding: 3px;	
}

.pagination2 {
	font: 13px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;	
	color:#333;
	padding:15px 0 0 0;
	width:100%;
	border-top: 1px solid #ccc;
}


/* FOOTER */
.footer {
	padding: 0px 15px 0 15px;
}

.footercontainer {
	width:966px; margin: 0 auto; padding: 3px 0 20px 0;
	font: 11px/22px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	/*color:#4d5807;*/
	color:#ffffff;
}

.footercontainer a{
	color:#ffffff;
	text-decoration: none;
}

.footercontainer a:hover{
	color:#ffffff;
	text-decoration: underline;
}

.footercontainer span{
	padding: 0 5px;
}


/* ZOEKEN */
.zoekenH2 {
	padding:40px 0 0 0;
	margin: 0
}

/* SITEMAP */
ul.sitemap { list-style:square; padding-bottom:0px; }
ul.sitemap a { color:#333; text-decoration:none; }
ul.sitemap a:hover { color:#333; text-decoration:underline; }

/*===== PagNav ======*/
ul.pagnav {height:25px !important; float:right; list-style:none; margin-top:0px;}
ul.pagnav li{width:20px !important; height:auto; float:left; list-style:none; padding-left:4px;}
ul.pagnav li .pagnavstip { background-image:url(../images/pagnav-uit.png); background-repeat:no-repeat; width:20px; height:20px; font-size:11px; color:#fff; text-align:center; padding-top:1px; }
ul.pagnav li a,
ul.pagnav li a:hover { color:#fff; text-decoration:none; }
ul.pagnav li .active { background-image:url(../images/pagnav-aan.png); }


/* FORMULIER CONTACT */
.contact input[type='text'],
.contact textarea {
	height:22px;
	width:97%;
	padding:5px 3px 5px 3px;
	margin:5px 0 5px 0;
	font: 12px/15px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	font-style: italic;
}
.contact textarea {
	height:50px;
	width:97%;
	padding:5px 3px 5px 3px;
	font: 12px/15px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	font-style: italic;
}
.contact .checkbox-div {
	margin:10px 0 10px 0;
}	

input[type='text'], textarea, select {
	border: solid 1px #cccccc;
}

input[type='radio'] {
	margin-right:5px;
}

input[type='text'].focus, textarea.focus, select.focus, {
	border-color:#8b005a !important;
}
input[type='text'].invalid, textarea.invalid, select.invalid {
	border-color: #635099;
	background-color:#efedf5 !important;
}
input[type='radio'].invalid {
	border-color: #635099;
	background-color:#efedf5 !important;
	color:#ff0000;
}
span.checkbox-container {
	border: 1px solid transparent;
	background-color:none !important;
	padding:2px 2px 2px 1px;
}
span.checkbox-container.invalid {
	border: 1px solid #635099;
	background-color:#efedf5 !important;
}
input[type='text'].inactive, textarea.inactive, select.inactive, option.inactive {
	color: #b9b9b9 !important;
	font-style: italic;
}
input[type='text'].required, textarea.required {
	background: url(../images/verplicht-sterretje.png) right 3px no-repeat;
}

.contact form textarea:focus,
.contact form input:focus {
	color:#333 !important;
}

.contact input[type='submit'] { 
	color: #ffffff; 
	font-weight: bold; 
	font-size: 13px; 
	text-decoration: none; 
	background-color: #91a417; 
	border: solid 1px #91a417;
	padding:5px 10px;
	margin:20px 12px 0 0;
	cursor:pointer;
	float:right;
}

/* ZOEKEN FILTER */
.ZoekFilterDiv {
	display:block;
}

.ZoekFilterH2 {
	padding-top:10px;
}

.ZoekFilterTable {
	margin-top:10px;
}

.ZoekFilterTable input[type='text'] {
	height:22px;
	width:556px;
	padding:5px 3px 5px 3px;
	margin:5px 0 15px 5px;
	font: 12px/15px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	font-style: italic;
}

.ZoekFilterTable .TrefwoordTekst {
	padding-top:13px;
}

.ZoekFilterTable .ZoekFilterPulldown {
	width:140px;
	height:150px;
	margin: 0 15px 0 5px;
	font-size:12px;
	padding-left:3px;
	font: 12px/15px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	font-style: italic;
}

.ZoekFilterTable .Laatste {
	margin-right: 0;
}

.ZoekFilterTable input[type='submit'] { 
	color: #ffffff; 
	font-weight: bold; 
	font-size: 13px; 
	text-decoration: none; 
	background-color: #91a417; 
	border: solid 1px #91a417;
	padding:5px 10px;
	margin:20px 10px 0 0;
	cursor:pointer;
}


.pagination {
	width:100%;
	margin-top:25px;
}
.paginationleft {
	float:left;
}
.paginationright {
	float:right;
}
.paginationleft a,
.paginationright a{
	font: 14px/19px Arial, "Helvetica Neue", Helvetica, sans-serif, Gotham;
	color:#91a417;
	font-weight:bold;
	text-decoration: none;	
}
.paginationleft a:hover,
.paginationright a:hover {
	color:#635099;
	text-decoration: none;	
}

/* SCROLL TOP */
.scrollToTop{
	width:40px; 
	height:40px;
	padding:0px; 
	position:fixed;
	bottom:20px;
	right:20px;
	display:none;
	background: url(../images/scrolltotop.png) no-repeat 0px 0px;
	text-decoration:none;
}
.scrollToTop:link,
.scrollToTop:hover,
.scrollToTop:visited,
.scrollToTop:active{
	text-decoration:none;
}
@media screen and (max-device-width: 640px){
	.header {
		width:1030px;
	}
	.content {
		width:1000px;
	}
	body {
		background-color:#FFF;
		
	}
	.footer {
		width:1000px;
		min-height:500px;
	}
}